<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Justification</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>

  <body>
    <app-root>
      <ion-app>
        <ion-router-outlet>
          <app-work-list-router>
            <ion-content>
              <ion-grid>
                <ion-row>
                  <ion-col>...</ion-col>
                  <ion-col>
                    <app-work-list-detail>
                      <ion-grid>
                        <ion-row>
                          <ion-col>
                            <vmd-justification-card>
                              <p class="vmd-card-content">Lorem Ipsum is simply dummy text</p>
                              <p class="vmd-card-actions">
                                <ion-button>Message applicant</ion-button>
                                <ion-button>Pass</ion-button>
                              </p>
                            </vmd-justification-card>
                          </ion-col>
                        </ion-row>
                      </ion-grid>
                    </app-work-list-detail>
                  </ion-col>
                </ion-row>
              </ion-grid>
            </ion-content>
          </app-work-list-router>
        </ion-router-outlet>
      </ion-app>
    </app-root>
  </body>
</html>
